.panel_trigger {
	BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 100px; PADDING-RIGHT: 15px; DISPLAY: none; BACKGROUND: #0e0e0e; HEIGHT: auto; BORDER-TOP: #000000 1px solid; TOP: 240px; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 15px; LEFT: 0px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px
}
.panel_trigger A {
	LINE-HEIGHT: 18px; FONT-FAMILY: Garamond, Georgia; COLOR: #fff; FONT-SIZE: 12px
}
.panel_trigger H6 {
	BORDER-BOTTOM: #bbbbbb 1px solid; PADDING-BOTTOM: 4px; LINE-HEIGHT: 21px; MARGIN-TOP: 0px; FONT-FAMILY: Garamond, Georgia; MARGIN-BOTTOM: 15px; COLOR: #fff; FONT-SIZE: 16px
}
.push {
	MARGIN-BOTTOM: 14px
}
.panel_trigger A.trigger_link {
	COLOR: #bbbbbb; TEXT-DECORATION: none
}
A.trigger {
	POSITION: fixed; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../img/styles.png); HEIGHT: 80px; TOP: 138px; LEFT: 0px
}
A.trigger:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#style-switcher {
	LIST-STYLE-TYPE: none; FLOAT: right; LIST-STYLE-IMAGE: none
}
#style-switcher SPAN {
	DISPLAY: none
}
#style-switcher LI {
	LIST-STYLE-TYPE: none; WIDTH: 15px; MARGIN-BOTTOM: 8px; FLOAT: left; HEIGHT: 15px; CURSOR: pointer; LIST-STYLE-IMAGE: none; MARGIN-RIGHT: 8px
}
#style-switcher A {
	LIST-STYLE-TYPE: none; WIDTH: 15px; MARGIN-BOTTOM: 8px; FLOAT: left; HEIGHT: 15px; CURSOR: pointer; LIST-STYLE-IMAGE: none; MARGIN-RIGHT: 8px
}
#style-switcher LI {
	BORDER-BOTTOM: #111111 1px solid; BORDER-LEFT: #111111 1px solid; BORDER-TOP: #111111 1px solid; BORDER-RIGHT: #111111 1px solid
}
#blue {
	WIDTH: 15px; BACKGROUND: url(../img/blue.jpg) no-repeat; FLOAT: left
}
#red {
	BACKGROUND: url(../img/red.jpg) no-repeat
}
#green {
	BACKGROUND: url(../img/green.jpg) no-repeat
}
#pink {
	BACKGROUND: url(../img/pink.jpg) no-repeat
}
#purple {
	BACKGROUND: url(../img/purple.jpg) no-repeat
}
#orange {
	BACKGROUND: url(../img/orange.jpg) no-repeat
}
#brown {
	BACKGROUND: url(../img/brown.jpg) no-repeat
}
#grey {
	BACKGROUND: url(../img/grey.jpg) no-repeat
}
.copy {
	WIDTH: 560px; FLOAT: left
}
